CoreCommunity ExtensionsDistributionsTYPO3 6.2 Projects (+)(Archived Projects)

Bug #35532

Cross-Site Scripting Security Vulnerability

Added by Steffen Müller about 3 years ago. Updated 8 months ago.

Status:New Start date:2012-04-02
Priority:Must have Due date:
Assigned To:- % Done:

0%

Category:-
Target version:-

Description

A Cross-Site Scripting Security Vulnerability has been reported by the TYPO3 security team. The issue has been fixed in TER version 0.8.2.

Nevertheless, the issue seems not to be fixed in any of the svn branches at forge.

History

#1 Updated by Benjamin Mack 8 months ago

Development is done on GitHub. Repository on forge will be shutdown.

Also available in: Atom PDF